How can I downgrade a package in freebsd? I'm having a server (luckily
not a production one) running postfix+amavisd-new+clamav and after the
portupgrade -a amavis is failing saying:

run_command: child process [4331]: Error closing main::stdin: Bad file
descriptor at /usr/local/sbin/amavisd line 1872.\n
TROUBLE in check_mail: parts_decode_ext FAILED: parsing file(1) results
- missing last 1 results at (eval 62) line 154.

googling for the error, it seems like it is an issue with Net::Server
http://www.freespamfilter.org/forum/viewtopic.php?t=236

What is the normal way of downgrading packages in FreeBSD?

-- 

Sincerely,

Yousef Adnan Raffah
The Savola Group

-------------------
Aren't you using Firefox? Get it at http://www.getfirefox.com


Attachment: signature.asc
Description: OpenPGP digital signature

Reply via email to